@charset "utf-8";


/* CSS Document */





/*


 Theme Name:     Divi Child


 Theme URI:      http://www.elegantthemes.com/gallery/divi/


 Description:    Divi Child


 Author:         Elegant Themes


 Author URI:     http://www.elegantthemes.com/gallery/divi/


 Template:       Divi


 Version:        2.4.6


*/


 


@import url("../Divi/style.css");


 


/* =Theme customization starts here


------------------------------------------------------- */








/* =HEADER AREA


------------------------------------------------------- */





#et-info {width: 90%;}


#top-header .et-social-icons {float: right;}





.navigationdescription {


display:block;


font-size:12px;


font-weight:400 !important;


line-height:15px !important;


}








/* =HEADER AREA


------------------------------------------------------- */



nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: left;
    margin: 0 10px!important;
}


#fpheader {


}





#fpheader .header-content {


    margin-left: 0%;


    margin-right: 0%;


    text-align: left;


width:1080px;


margin:auto !important;


}


#fpheader h1 {


display:inline;


font-size:40px;


font-weight:100;


}


#fpheader p {


margin-top:20px !important;


}


#fpheader img {


width:200px;


float:left;


margin-right:50px;


}


.fpheaderrow {


clear:both;


width:1080px;


margin-top:70px !important;


max-width:100%;


text-align:left;


}


.fpheaderrowcol {


width: 300px !important;


min-height:25px;


padding:20px;


border:4px dotted #f1f1f1;


display:inline-block;


margin:auto 20px;


-webkit-border-radius: 20px;


border-radius: 20px;


font-size:14px;


line-height:18px;


}


#fpheader .fpheaderrowcol img {


width:60px !important;


/*margin:auto !important;*/


margin-bottom:10px;


margin-top:5px;


float:left !important;


margin-right:20px !important;


-webkit-font-smoothing: antialiased;


-moz-osx-font-smoothing: grayscale;


-moz-transition: all 0.2s;


-webkit-transition: all 0.2s;


transition: all 0.2s;


}


#fpheader .fpheaderrowcol img:hover {


width:70px !important;


margin-right:10px !important;


margin-bottom:5px !important;


margin-top:0px !important;


}


#fpheader .fpheaderrowcol a {


display:inline !important;


}


#fpheader .fpheaderrowcol p {


margin-top:0px !important;


}





#fpproducts h2 {


background-image:url("/wp-content/uploads/2015/08/commerce_256pxblack.png");4


background-position:top left;


background-repeat:no-repeat;


background-size: 45px 45px;


padding-left:60px;


display:inline !important;


}


#fpproducts .fpmenu h2 {


display:block !important;


margin-bottom:30px;


padding-bottom:13px;


border-bottom:1px dashed #b2b2b2;


}


#fpproducts .fpmenu ul {


padding-left:0px !important;


}


#fpproducts .fpmenu ul li {


list-style-type:none !important;


}


#fpproducts .fpmenu li a {


color:#666666 !important;


border-bottom:1px solid #f1f1f1;


display:block;


line-height:22px;


padding-left:35px;


background-image:url("/wp-content/uploads/2015/08/arrow-300x300.png");


background-position:top left;


background-repeat:no-repeat;


background-size:22px 22px;


padding-bottom:5px;


margin-top:5px;


}


#fpproducts .fpmenu li a:hover {


color:#008BC0 !important;


}








.woocommerce-page #main-header {


background-color:rgba(0,0,0,0.7) !important;


}














/* =CONTACT FORM STYLE


------------------------------------------------------- */








.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {


background-color: #eee !important;


border: none !important;


width: 100% !important;


-moz-border-radius: 0 !important;


-webkit-border-radius: 0 !important;


border-radius: 0 !important;


font-size: 14px;


color: #999 !important;


padding: 16px !important;


-moz-box-sizing: border-box;


-webkit-box-sizing: border-box;


box-sizing: border-box;


}


.wpcf7-submit {


color: #2EA3F2 !important;


margin: 8px auto 0;


cursor: pointer;


font-size: 20px;


font-weight: 500;


-moz-border-radius: 3px;


-webkit-border-radius: 3px;


border-radius: 3px;


padding: 6px 20px;


line-height: 1.7em;


background: transparent;


border: 2px solid;


-webkit-font-smoothing: antialiased;


-moz-osx-font-smoothing: grayscale;


-moz-transition: all 0.2s;


-webkit-transition: all 0.2s;


transition: all 0.2s;


}


.wpcf7-submit:hover {


background-color: #eee;


border-color:#eee;


padding: 6px 20px !important;


}








/* =iPad Portrait


----------------------------------------------------------- */





@media only screen 


and (min-device-width : 768px) 


and (max-device-width : 1024px) 


and (orientation : portrait) { 











}

















/* =iPad Landscape


----------------------------------------------------------- */





@media only screen 


and (min-device-width : 768px) 


and (max-device-width : 1024px) 


and (orientation : landscape) {





	





}

















/* =iPhone Portrait


----------------------------------------------------------- */





@media only screen 


and (min-device-width : 320px) 


and (max-device-width : 568px) 


and (orientation : portrait) {





#et-info {width: 100% !important;}


#top-header .et-social-icons {float: none !important;}


#et-secondary-menu {


    display: block !important;


}


#top-header {


padding-bottom:20px !important;


}





#fpheader .header-content {


    margin-left: 0%;


    margin-right: 0%;


    text-align: center !important;


width:100% !important;


margin:auto !important;


}


#fpheader h1 {


display:block;


font-size:20px;


font-weight:100;


}


#fpheader p {


margin-top:20px !important;


}


#fpheader img {


width:150px;


float:none !important;


margin-right:0px;


margin:auto !important;


}





.fpheaderrow {


display:none !important;


}





}

















/* =iPhone Landscape


----------------------------------------------------------- */





@media only screen 


and (min-device-width : 320px) 


and (max-device-width : 568px) 


and (orientation : landscape) {

.fpheaderrow{display:block!important;}









}